.header{
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: yellowgreen;
    position: fixed;
    z-index: 1;
    top: 0px;

    .wrapper{
    width: 90%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: yellowgreen;

    div{
        width: 15%;
        margin: 20px;


    }
    div.cart{
            display: flex;
            flex-direction: row-reverse;
            justify-content: center;
            align-items: center;
            width: 25%;
            height: 100%;

            p{
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 10px;
                
            }
        }
    }
}